/*!
-----------------------------------------------
High Performance Sport New Zealand Tables
- - - - - - - - - - - - - - - - - - - - - - - -
Filename:			hpsnz.tables.css
Author:				catch.co.nz
----------------------------------------------- */

/*------------------------------------*\
	$TABLES
\*------------------------------------*/
table {
	width: 100%;
	max-width: 100%;
	font-size: 0.75em;
}

table td p { /* For when they add content in table cells with p tags... */
	font-size: 1em; /* 12px */
}

thead tr:last-of-type th {
	/* Thicker border on the table-headers of the last row in the table head. */
	border-bottom-width: 2px;
}

tbody th {
	/* Thicker right border on table-headers in the table body. */
	border-right-width: 2px;
}

th:empty { /* Hide the borders on any empty table-headers. */
	border: none;
}

th,td {
	vertical-align: top;
	padding: 0.75em;
	border: 1px solid #ccc;
}

th {
	font-weight: bold;
	text-align: center
}

table [colspan] {
	text-align: center;
}

table [rowspan] {
	vertical-align: middle;
}

/*
Assuming IE has an 'implied' colspan of one on cells without an explicit colspan attribute, fix/undo it.
See jsfiddle.net/csswizardry/UJJay/
*/
[colspan="1"] {
	text-align: left;
}

[rowspan="1"] {
	vertical-align: top;
}

tbody tr:nth-of-type(odd) {
	background: rgba(0, 0, 0, 0.05);
}

tfoot {
	text-align: center;
}

tfoot td {
	border-top-width: 2px;
}